<ion-grid>
    <ion-row>
      <ion-col *ngFor="let noticia of noticias;index as i" size="12" size-sm="6" size-lg="3">
        <app-noticia [noticia]="noticia" [indice]="i"></app-noticia>
      </ion-col>
    </ion-row>
</ion-grid>
